View Issue Details

IDProjectCategoryView StatusLast Update
0000023FFP (Allgemein)Netzpublic2018-11-26 16:52
ReporterCarstenAssigned Toseth0r 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformRouterOSStockRomOS Versionx
Summary0000023: Hostel Konfiguration mit VLANs (war: Hostal an Backbone anbinden)
DescriptionEine CPE510 auf dem Hostel installieren und mit dem HH verbinden. Dadurch wird die Insel Hostel <-> Winzerberg <-> Caro ans Netz angebunden.
TagsNo tags attached.

Activities

Carsten

2016-08-31 09:58

administrator   ~0000018

Termin mit Hostel finden, um Dachzugang zu bekommen.

Carsten

2016-09-12 13:47

administrator   ~0000023

Hier muss gegebenenfalls das Netzteil von der Nano gegen das von der CPE getauscht werden und dann sollte die CPE die Nano über PoE-Passtruth versorgen, da die CPE mehr verbraucht als die Nano,

Da die CPE dann eh die Verbindung zum Backen herstellt, wäre eine direkte Verbindung mit dem Uplink ganz ratsam.

Einrichten von VLANS notwendig. 1xBB und 1xKK zum Uplink

Carsten

2016-09-23 10:59

administrator   ~0000031

Samstag den 25.09. um 14Uhr werden wir die Installation im Hostel umbauen und erweitern.
In dem Zusammenhang, kommt der GL.iNet direkt ins Hostel rein. Dafür muss in russischer Manier ein Kabel an der Hauswand bis ins erste OG gehangen werden.
Sollte bis Sonntag der Testlauf aus https://mantis.freifunk-potsdam.de/view.php?id=27 positiv laufen lässt sich überlegen den WR1043 im Hostel als Roamingclient weiter laufen zu lassen.

Carsten

2016-09-23 11:01

administrator   ~0000032

Überlegung:
Die CPE210 auf dem Dach als Uplink laufen zu lassen. Dadurch würde nicht mehr der GL.iNet als Uplink benötigt und könnte gegen einen WR841 ersetzt werden.

Carsten

2016-10-11 07:25

administrator   ~0000046

Hostel ist jetzt am Backbone angeschlossen.

ToDo:
Dokumentation von der neuen Installation

Carsten

2016-11-28 13:01

administrator   ~0000053

ToDo2: Neu Konfiguration erstellen mit VLANs durch dei CPE510 um nur noch eine Verbindung zu erhalten.

seth0r

2018-02-04 19:02

administrator   ~0000154

vlan konfiguration läuft

Issue History

Date Modified Username Field Change
2016-08-31 09:57 Carsten New Issue
2016-08-31 09:57 Carsten Status new => assigned
2016-08-31 09:57 Carsten Assigned To => Carsten
2016-08-31 09:58 Carsten Status assigned => acknowledged
2016-08-31 09:58 Carsten Note Added: 0000018
2016-09-12 13:47 Carsten Note Added: 0000023
2016-09-23 10:59 Carsten Note Added: 0000031
2016-09-23 11:01 Carsten Note Added: 0000032
2016-10-11 07:25 Carsten Note Added: 0000046
2016-11-28 13:01 Carsten Note Added: 0000053
2016-11-28 20:26 seth0r Summary Hostal an Backbone anbinden => Hostel Konfiguration mit VLANs (war: Hostal an Backbone anbinden)
2017-05-09 12:57 seth0r Relationship added child of 0000005
2017-05-09 12:58 seth0r Relationship replaced parent of 0000005
2018-02-04 19:01 seth0r Relationship deleted parent of 0000005
2018-02-04 19:02 seth0r Assigned To Carsten => seth0r
2018-02-04 19:02 seth0r Status acknowledged => resolved
2018-02-04 19:02 seth0r Resolution open => fixed
2018-02-04 19:02 seth0r Note Added: 0000154
2018-11-26 16:52 Carsten Status resolved => closed